<DialogueContext.PU_GENOUTLAW4_M_CB_Combat_ReinforcementsInRoute_High_IG_002_AlrightLetsSee __id="648e1af0-9bb9-47f2-b56c-9543acccedaa" __path="libs/foundry/records/dialoguecontextbank/fps/fps_genoutlaw4.xml" __type="DialogueContext" forceSubtitles="0" localizedSubtitleText="@PU_GENOUTLAW4_M_CB_Combat_ReinforcementsInRoute_High_IG_002_AlrightLetsSee" speaker="a7e50c21-f429-440a-82fe-670ac7538357" tempText="">
  <audioTrigger __type="GlobalResourceBase" __polymorphicType="GlobalResourceAudio" audioTrigger="Play_PU_GENOUTLAW4_M_CB_Combat_ReinforcementsInRoute_High_IG_002_AlrightLetsSee" />
  <contents />
  <tags />
</DialogueContext.PU_GENOUTLAW4_M_CB_Combat_ReinforcementsInRoute_High_IG_002_AlrightLetsSee>